Subject: RE: Alliant Request
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 6 Dec 2001 07:06:53 -0800 (PST)

Mike you are correct. I just informed Chris, sorry about the confusion. My fault!

 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Thursday, December 06, 2001 9:03 AM
To:	Sebesta, Chris
Cc:	Blair, Lynn; Semin, Frank
Subject:	Alliant Request

Chris,

I was surprised to get your message when I got into the office this morning. I tried to call you back several times this morning but your phone never went to phone mail. In short, we stopped our attempts to get the information Alliant had requested. I thought Frank was going to let you know.

Alliant's request was discussed after one of the weekend conference calls a couple weeks ago. Frank Semin,  Lynn Blair, and I  ( I think Steve January and Terry Kowalke stayed after also) discussed the matter because the IT Group wasn't having any success retrieving the data and indicated that any data that could be retrieved would not readily show if injections or withdrawals were allocated. Each individual allocation would have to be reviewed to determine which activity, injections or withdrawals, was allocated. The retrieval effort would have tied up our limited IT and Gas Logistics resources with little, if any results.  Based on that, the decision was made to stop the effort. 

I thought Frank was going to let you know about our discussion and the decision that was reached. I apologize for not following up with you personally on the matter.